/*
_______________________________
Desktop version layout - place your custom code here */
.gform_body {
	
}
.gform_body input[type="text"],
.gform_body select,
.gform_body textarea {
	font-size:19px !important;
	padding:5px 4px 9px 7px !important;
	border:2px solid rgb(148, 148, 148);
	border-color: rgb(29,49,118);
	background-color:rgb(255, 255, 255);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	max-width: 95%;
}
.gform_body label.gfield_label {
	font-size: 20px !important;	
	margin-bottom: 0 !important;
	color: rgb(29,49,118);
}
input.gform_button {
	border: none !important;
	display: block;
	width: 200px;
	text-align: center;
	margin: 20px auto 10px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 0;
	color: white;
	text-shadow:rgba(0, 0, 0, 0.470588) 1px 1px 2px;
	font-size: 18px;
	text-transform: uppercase;
	background: rgb(122,188,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjN2FiY2ZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiNhZmQ3ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjhlZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(122,188,255,1) 3%, rgba(175,215,255,1) 6%, rgba(122,188,255,1) 9%, rgba(96,171,248,1) 44%, rgba(47,142,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(3%,rgba(122,188,255,1)), color-stop(6%,rgba(175,215,255,1)), color-stop(9%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(47,142,237,1)));
	background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -o-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -ms-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#2f8eed',GradientType=0 );
}
input.gform_button:hover {
	background: rgb(73,164,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjNDlhNGZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiM3N2JiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzMyOTZmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTdjZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(73,164,255,1) 0%, rgba(73,164,255,1) 3%, rgba(119,187,255,1) 6%, rgba(73,164,255,1) 9%, rgba(50,150,250,1) 44%, rgba(10,124,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,164,255,1)), color-stop(3%,rgba(73,164,255,1)), color-stop(6%,rgba(119,187,255,1)), color-stop(9%,rgba(73,164,255,1)), color-stop(44%,rgba(50,150,250,1)), color-stop(100%,rgba(10,124,238,1)));
	background: -webkit-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: linear-gradient(to bottom,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a4ff', endColorstr='#0a7cee',GradientType=0 );
	text-decoration: none;
}
body {
	background-color: #dacaaa;
	background-image: url(images/page_background.jpg);
}
.header_area {
	min-height: 297px;
	background-image: url(images/header_background.jpg);
	background-repeat: repeat-x;
	background-color: #163e6f;
}
.masthead {
	background-image: url(images/masthead.jpg);
	min-height: 297px;
	background-repeat: no-repeat;
	background-position: top center;
}
.site_logo_container {
	height:214px;	
}
img.site_logo {
	max-width: 230px;
	padding-top: 15px;
	float: left;
	display: block;
}
img.site_logo_mobile {
	display: none;
}
img.our_lady {
	position: absolute;
	right: 00px;
	top: -20px;
	max-width: 290px;
}
img.our_lady_new {
	float: right;
	margin: 0;
	max-height: 214px;
}
body.page-template-full-page-custom img.our_lady {
	position: absolute;
	right: 00px; 
	top: 10px;
	max-width: 190px;
}
a.custom_button {
	display: block;
	width: 200px;
	text-align: center;
	margin: 20px auto 10px auto;
	-webkit-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	box-shadow:rgba(0, 0, 0, 0.74902) 1px 2px 3px 0px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 10px 0;
	color: white;
	text-shadow:rgba(0, 0, 0, 0.470588) 1px 1px 2px;
	font-size: 18px;
	text-transform: uppercase;
	background: rgb(122,188,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjN2FiY2ZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiNhZmQ3ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzdhYmNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzYwYWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjhlZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(122,188,255,1) 0%, rgba(122,188,255,1) 3%, rgba(175,215,255,1) 6%, rgba(122,188,255,1) 9%, rgba(96,171,248,1) 44%, rgba(47,142,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(3%,rgba(122,188,255,1)), color-stop(6%,rgba(175,215,255,1)), color-stop(9%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(47,142,237,1)));
	background: -webkit-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -o-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: -ms-linear-gradient(top,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(122,188,255,1) 0%,rgba(122,188,255,1) 3%,rgba(175,215,255,1) 6%,rgba(122,188,255,1) 9%,rgba(96,171,248,1) 44%,rgba(47,142,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#2f8eed',GradientType=0 );
}
a.custom_button:hover {
	background: rgb(73,164,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMlIiBzdG9wLWNvbG9yPSIjNDlhNGZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNiUiIHN0b3AtY29sb3I9IiM3N2JiZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzQ5YTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzMyOTZmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTdjZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(73,164,255,1) 0%, rgba(73,164,255,1) 3%, rgba(119,187,255,1) 6%, rgba(73,164,255,1) 9%, rgba(50,150,250,1) 44%, rgba(10,124,238,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,164,255,1)), color-stop(3%,rgba(73,164,255,1)), color-stop(6%,rgba(119,187,255,1)), color-stop(9%,rgba(73,164,255,1)), color-stop(44%,rgba(50,150,250,1)), color-stop(100%,rgba(10,124,238,1)));
	background: -webkit-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -o-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: -ms-linear-gradient(top,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	background: linear-gradient(to bottom,  rgba(73,164,255,1) 0%,rgba(73,164,255,1) 3%,rgba(119,187,255,1) 6%,rgba(73,164,255,1) 9%,rgba(50,150,250,1) 44%,rgba(10,124,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a4ff', endColorstr='#0a7cee',GradientType=0 );
	text-decoration: none;
}

.breadcrumbs {
	font-size: 12px;
	border-bottom:1px solid rgb(217, 217, 217);	
}
.nav_container {
	margin-top: 17px;
	height: 50px;
}
span.download-button {
	display: block;	
	max-width: 150px;
	font-size: 25px !important;
	margin: 0 auto;
}
.sidebar_container {
	padding-top: 10px;	
}
.sidebar_container aside {
	margin-bottom: 40px;	
}
.sidebar_container h3.widget-title {
	text-transform: uppercase;
	text-align:center;
	font-size:25px;	
	background-image: url(images/sidebar-widget-title-background.png);
	background-repeat: no-repeat;
	background-position: 50% 100%;
	padding:0px 0px 30px 0px;
	margin:0px 0px 10px 0px;
}
img.flame-book {
	display: block;
	float: right;
	max-width: 150px;	
}
ul.social {
	margin: 0 auto;
	padding: 0;
	max-width: 230px;
	min-height: 60px;
}
ul.social li {
	max-width: 50px;
	display: block;
	float: left;
	list-style: none;
	padding: 3;
	margin: 0 1px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
ul.social li a {
	
}
li.social_facebook {
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjM0Q1ODlEIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSJyZ2JhKDYxLCA4OCwgMTU3LCAwKSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iMCUiIHk9IjAlIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJyZ2JhKDYxLCA4OCwgMTU3LCAwKSIgLz48cmVjdCB4PSIzNC4wNjk1JSIgeT0iMCUiIHdpZHRoPSIzMS44NjElIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZykiIC8+PC9zdmc+);
background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 220, color-stop(40%, #3D589D), color-stop(100%, rgba(61, 88, 157, 0)));
background-image: -webkit-radial-gradient(center center, closest-side circle, #3D589D 40%, rgba(61, 88, 157, 0) 100%);
background-image: -moz-radial-gradient(center center, closest-side circle, #3D589D 40%, rgba(61, 88, 157, 0) 100%);
background-image: -ms-radial-gradient(center center, closest-side circle, #3D589D 40%, rgba(61, 88, 157, 0) 100%);
background-image: -o-radial-gradient(center center, closest-side circle, #3D589D 40%, rgba(61, 88, 157, 0) 100%);
background-image: radial-gradient(closest-side circle at center center, #3D589D 40%, rgba(61, 88, 157, 0) 100%);
background-color: #187AC8;
}
li.social_twitter {
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjNUNEN0ZGIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSJyZ2JhKDkyLCAyMTUsIDI1NSwgMCkiLz48L3JhZGlhbEdyYWRpZW50PjxyZWN0IHg9IjAlIiB5PSIwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0icmdiYSg5MiwgMjE1LCAyNTUsIDApIiAvPjxyZWN0IHg9IjM0LjA2OTUlIiB5PSIwJSIgd2lkdGg9IjMxLjg2MSUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 220, color-stop(40%, #5CD7FF), color-stop(100%, rgba(92, 215, 255, 0)));
background-image: -webkit-radial-gradient(center center, closest-side circle, #5CD7FF 40%, rgba(92, 215, 255, 0) 100%);
background-image: -moz-radial-gradient(center center, closest-side circle, #5CD7FF 40%, rgba(92, 215, 255, 0) 100%);
background-image: -ms-radial-gradient(center center, closest-side circle, #5CD7FF 40%, rgba(92, 215, 255, 0) 100%);
background-image: -o-radial-gradient(center center, closest-side circle, #5CD7FF 40%, rgba(92, 215, 255, 0) 100%);
background-image: radial-gradient(closest-side circle at center center, #5CD7FF 40%, rgba(92, 215, 255, 0) 100%);
background-color: #187AC8;
}
li.social_linkedin {
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjMDA3QkI2Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSJyZ2JhKDkyLCAyMTUsIDI1NSwgMCkiLz48L3JhZGlhbEdyYWRpZW50PjxyZWN0IHg9IjAlIiB5PSIwJSIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0icmdiYSg5MiwgMjE1LCAyNTUsIDApIiAvPjxyZWN0IHg9IjM0LjA2OTUlIiB5PSIwJSIgd2lkdGg9IjMxLjg2MSUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 220, color-stop(40%, #007BB6), color-stop(100%, rgba(92, 215, 255, 0)));
background-image: -webkit-radial-gradient(center center, closest-side circle, #007BB6 40%, rgba(92, 215, 255, 0) 100%);
background-image: -moz-radial-gradient(center center, closest-side circle, #007BB6 40%, rgba(92, 215, 255, 0) 100%);
background-image: -ms-radial-gradient(center center, closest-side circle, #007BB6 40%, rgba(92, 215, 255, 0) 100%);
background-image: -o-radial-gradient(center center, closest-side circle, #007BB6 40%, rgba(92, 215, 255, 0) 100%);
background-image: radial-gradient(closest-side circle at center center, #007BB6 40%, rgba(92, 215, 255, 0) 100%);
background-color: #187AC8;
}
li.social_vimeo {
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwLjQiIHN0b3AtY29sb3I9IiMxQ0E4Q0MiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9InJnYmEoOTIsIDIxNSwgMjU1LCAwKSIvPjwvcmFkaWFsR3JhZGllbnQ+PHJlY3QgeD0iMCUiIHk9IjAlIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJyZ2JhKDkyLCAyMTUsIDI1NSwgMCkiIC8+PHJlY3QgeD0iMzQuMDY5NSUiIHk9IjAlIiB3aWR0aD0iMzEuODYxJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cpIiAvPjwvc3ZnPg==);
background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 220, color-stop(40%, #1CA8CC), color-stop(100%, rgba(92, 215, 255, 0)));
background-image: -webkit-radial-gradient(center center, closest-side circle, #1CA8CC 40%, rgba(92, 215, 255, 0) 100%);
background-image: -moz-radial-gradient(center center, closest-side circle, #1CA8CC 40%, rgba(92, 215, 255, 0) 100%);
background-image: -ms-radial-gradient(center center, closest-side circle, #1CA8CC 40%, rgba(92, 215, 255, 0) 100%);
background-image: -o-radial-gradient(center center, closest-side circle, #1CA8CC 40%, rgba(92, 215, 255, 0) 100%);
background-image: radial-gradient(closest-side circle at center center, #1CA8CC 40%, rgba(92, 215, 255, 0) 100%);
background-color: #187AC8;
}
.content_area {
	background-color: white;
	margin-top: 10px;
	padding: 15px;
	-webkit-box-shadow:rgba(56, 36, 0, 0.75) 0px 3px 15px 0px, rgba(56, 36, 0, 0.15) 0px 0px 35px 0px inset;
	-moz-box-shadow:rgba(56, 36, 0, 0.75) 0px 3px 15px 0px, rgba(56, 36, 0, 0.15) 0px 0px 35px 0px inset;
	box-shadow:rgba(56, 36, 0, 0.75) 0px 3px 15px 0px, rgba(56, 36, 0, 0.15) 0px 0px 35px 0px inset;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	border-radius:1px;
}
.alignright,
.alignleft,
.aligncenter,
.alignnone {
	display: block;
	margin: 0;
	padding: 0;	
	border:3px solid rgb(245, 245, 245);
	border: 3px solid white;
	-webkit-box-shadow:rgba(0, 0, 0, 0.278431) 1px 1px 4px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.278431) 1px 1px 4px 0px;
	box-shadow:rgba(0, 0, 0, 0.278431) 1px 1px 4px 0px;
	background-color: white;
}
.alignright {
	float: right;
	margin: 0 0 25px 15px;
}
.alignleft {
	float: left; 
	margin: 0 15px 25px 0;
}
.aligncenter {
	float: none;
	margin: 0 auto;	
}
.footer {
	background-color: #194478;
	min-height: 50px;
	margin-top: 35px;
	background: #00205e; /* Old browsers */
	background: -moz-linear-gradient(top,  #00205e 0%, #194478 20%, #194478 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00205e), color-stop(20%,#194478), color-stop(100%,#194478)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00205e 0%,#194478 20%,#194478 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00205e 0%,#194478 20%,#194478 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00205e 0%,#194478 20%,#194478 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00205e 0%,#194478 20%,#194478 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00205e', endColorstr='#194478',GradientType=0 ); /* IE6-9 */
}
.footer p {
	font-size: 13px;
	color: white;
	text-align: center;
	padding-top: 15px;	
}
.footer p a {
	color: white;
	text-decoration: underline;
	font-weight: normal;	
}

#content header h1.entry-title {
	font-size: 39px !important;	
}

#content header h1.meditations-title {
	font-size: 26px !important;	
	text-transform: capitalize !important;
	margin-bottom: 30px !important;
}
.meditations u {
	text-decoration: none;
	font-weight: bold;	
}
.menu-resources-container {

}

.menu-resources-container ul.menu {
    margin: 0;
    padding: 5px;
    text-align: center;
}

.menu-resources-container ul.menu li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline;
}

.menu-resources-container ul.menu li a {
    display: inline-block;
    border: 1px solid white;
    white-space: nowrap;
    color: white;
    padding: 3px 8px;
    font-size: 12px;
    background-color: rgb(38,101,178);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    transition: all ease 0.5s;
}
.menu-resources-container ul.menu li.current-menu-item a {
    background-color:rgb(33, 82, 143);
}
.menu-resources-container ul.menu li a:hover {
     text-decoration: none;
     background-color:rgb(0, 110, 245);
}


.mapHolder {
	
}
.mapHolder h3 a {
	color: white !important;
}
.mapHolder {
	height:550px !important;
}
.FullMapPage #SingleMapLocation {
	height: 500px !important;	
}

.wpv-filter-form {
	padding:12px;
	margin:10px 0px;
	border:2px solid rgb(224, 217, 200);
	font-size:21px;
	background-color:rgba(250, 244, 230, 0.670588);

}
ul.prayer_group_listing {
	
}
ul.prayer_group_listing li {
	padding-bottom: 10px;
	margin-bottom: 10px;
	list-style: none;
	border-bottom:1px dashed rgba(161, 134, 77, 0.380392);
	width: 100%;
	max-width: 550px;

}
ul.prayer_group_listing li h2 a{
	font-size: 21px;
}

img.spacerblock {
	background: transparent;	
	display: block;
	float: left;
	width: 50%;
	height: 100%;
}

.entry-content ol {
	list-style-type: decimal !important;
}
.entry-content ol ol {
	list-style: upper-alpha;
}
.entry-content ol ol ol {
	list-style: lower-roman;
}
.entry-content ol ol ol ol {
	list-style: lower-alpha;
}
.entry-content ul {
	list-style: square;
}


/*
#megaMenu {
  border:none;
  border-bottom:;
  background-color:transparent;
  background:-webkit-gradient(linear,left top,left bottom,from(transparent),to(transparent));
  background:-webkit-linear-gradient(top,transparent,transparent);
  background:-moz-linear-gradient(top,transparent,transparent);
  background:-ms-linear-gradient(top,transparent,transparent);
  background:-o-linear-gradient(top,transparent,transparent);
  -webkit-border-radius:0px;
  -moz-border-radius:0px;
  border-radius:0px;
  -moz-background-clip:padding;
  -webkit-background-clip:padding-box;
  background-clip:padding-box;
  -webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0);
  -moz-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0);
  box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0);
  height: 50px !important;
}
#megaMenu ul.megaMenu > li.menu-item > a, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator {
  font-size:24px;
  color:#ffffff;
  padding:8px 15px !important;
  font-weight:normal;
  line-height: 50px;
	font-family: "kepler-std",serif;
	font-style: normal;
	font-weight: 400;
}
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator {
  border-left:1px solid transparent;
  -webkit-box-shadow:inset 1px 0px 0px 0px rgba(255,255,255,0);
  -moz-box-shadow:inset 1px 0px 0px 0px rgba(255,255,255,0);
  box-shadow:inset 1px 0px 0px 0px rgba(255,255,255,0);
}
#megaMenu.megaMenuVertical ul.megaMenu > li.menu-item > a, #megaMenu.megaMenuVertical ul.megaMenu > li.menu-item > span.um-anchoremulator {
  border-top:1px solid transparent;
  -webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0);
  -moz-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0);
  box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,0);
}
#megaMenu ul li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a, #megaMenu ul li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator, #megaMenu ul li.menu-item.mega-with-sub > a, #megaMenu ul li.menu-item.mega-with-sub > span.um-anchoremulator, #megaMenu ul li.menu-item.ss-nav-menu-mega > a, #megaMenu ul li.menu-item.ss-nav-menu-mega > span.um-anchoremulator { padding-right:20px; }
#megaMenu ul.megaMenu > li.menu-item > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator span.wpmega-link-title {
  text-transform:none;
  text-shadow:0 -1px 1px #000000;
}
#megaMenu ul.megaMenu > li.menu-item:hover > a, #megaMenu ul.megaMenu > li.menu-item > a:hover, #megaMenu ul.megaMenu > li.menu-item.megaHover > a, #megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover, #megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator {
  color:#e8e8e8 !important;
  border-bottom-color:transparent !important;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I5MjUwNyIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiNiODI1MDciIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1ZjExMDMiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(185,37,7,0.5) 0%, rgba(184,37,7,0.5) 1%, rgba(95,17,3,0.5) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(185,37,7,0.5)), color-stop(1%,rgba(184,37,7,0.5)), color-stop(100%,rgba(95,17,3,0.5)));
background: -webkit-linear-gradient(top,  rgba(185,37,7,0.5) 0%,rgba(184,37,7,0.5) 1%,rgba(95,17,3,0.5) 100%);
background: -o-linear-gradient(top,  rgba(185,37,7,0.5) 0%,rgba(184,37,7,0.5) 1%,rgba(95,17,3,0.5) 100%);
background: -ms-linear-gradient(top,  rgba(185,37,7,0.5) 0%,rgba(184,37,7,0.5) 1%,rgba(95,17,3,0.5) 100%);
background: linear-gradient(to bottom,  rgba(185,37,7,0.5) 0%,rgba(184,37,7,0.5) 1%,rgba(95,17,3,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80b92507', endColorstr='#805f1103',GradientType=0 );
  -webkit-box-shadow:inset 1px 1px 0px 0px rgba(255,255,255,0);
  -moz-box-shadow:inset 1px 1px 0px 0px rgba(255,255,255,0);
  box-shadow:inset 1px 1px 0px 0px rgba(255,255,255,0);
}
#megaMenu ul.megaMenu > li.menu-item:hover > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item:hover > span.um-anchoremulator span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > a:hover span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator:hover span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item.megaHover > a span.wpmega-link-title, #megaMenu ul.megaMenu > li.menu-item.megaHover > span.um-anchoremulator span.wpmega-link-title { text-shadow:0 -1px 1px #000000; }
#megaMenu ul.megaMenu > li.menu-item.current-menu-item > a, #megaMenu ul.megaMenu > li.menu-item.current-menu-parent > a, #megaMenu ul.megaMenu > li.menu-item.current-menu-ancestor > a { color:#ffffff; }
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  border-color:transparent;
  color:#333333;
  text-shadow:0px 1px 1px transparent;
  -webkit-box-shadow:1px 1px 1px #000000;
  -moz-box-shadow:1px 1px 1px #000000;
  box-shadow:1px 1px 1px #000000;
  background-color:#ffffff;
  background:-webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#f2f2f2));
  background:-webkit-linear-gradient(top,#ffffff,#f2f2f2);
  background:-moz-linear-gradient(top,#ffffff,#f2f2f2);
  background:-ms-linear-gradient(top,#ffffff,#f2f2f2);
  background:-o-linear-gradient(top,#ffffff,#f2f2f2);
}
#megaMenu ul.megaMenu ul.sub-menu .wpmega-postlist a { color:#333333; }
#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu.megaMenuHorizontal ul.megaMenu li.menu-item.ss-nav-menu-reg > ul.sub-menu { border-top:; }
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li.menu-item { min-width:100px; }
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > span.um-anchoremulator, #megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator, #megaMenu .wpmega-widgetarea h2.widgettitle {
  color:#777777;
  font-size:12px;
  font-weight:bold;
  text-shadow:0px 1px 1px transparent;
  padding-bottom:.4em;
  border-bottom:1px dotted transparent;
  margin-bottom:.6em;
}
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover > a { color:#777777; }
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item > span.um-anchoremulator, #megaMenu ul ul.sub-menu li.menu-item > a, #megaMenu ul ul.sub-menu li.menu-item > span.um-anchoremulator {
  color:#113270;
  font-size:12px;
  text-shadow:0px 1px 1px transparent;
  background-color:transparent;
}
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item a:hover, #megaMenu ul ul.sub-menu > li.menu-item:hover > a {
  color:#397cf0;
  background-color:#d4d4d4;
}
#megaMenu ul.megaMenu > li.menu-item > .wpmega-nonlink > form#searchform { padding-top:2px; }
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > span.um-anchoremulator { color:#113270 !important; }
#megaMenu .ss-nav-menu-with-img > a > .wpmega-link-title, #megaMenu .ss-nav-menu-with-img > a > .wpmega-link-description, #megaMenu .ss-nav-menu-with-img > a > .wpmega-item-description, #megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-link-title, #megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-link-description, #megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-item-description { padding-left:21px; }
.ss-nav-menu-with-img { min-height:16px; }
#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size:9px;
  line-height:1.4em;
  color:#bbbbbb;
  text-transform:none;
}
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a:after, #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after { border-top-color:transparent; }
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a:after, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator:after { border-left-color:transparent; }
#megaMenu .wpmega-divider {
  border-top:1px solid transparent;
  border-bottom:1px solid rgba(255,255,255,0.05);
}
#megaMenu.megaMenuVertical > ul > li.menu-item > a, #megaMenu.megaMenuVertical > ul > li.menu-item > span.um-anchoremulator {
  background-color:transparent;
  background:-webkit-gradient(linear,left top,left bottom,from(transparent),to(transparent));
  background:-webkit-linear-gradient(top,transparent,transparent);
  background:-moz-linear-gradient(top,transparent,transparent);
  background:-ms-linear-gradient(top,transparent,transparent);
  background:-o-linear-gradient(top,transparent,transparent);
}
#megaMenu.megaMenuVertical ul li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > a:after, #megaMenu.megaMenuVertical ul li.menu-item.mega-with-sub > a:after, #megaMenu.megaMenuVertical ul li.menu-item.ss-nav-menu-mega > a:after, #megaMenu.megaMenuVertical ul li.menu-item.ss-nav-menu-reg li.menu-item.megaReg-with-sub > span.um-anchoremulator:after, #megaMenu.megaMenuVertical ul li.menu-item.mega-with-sub > span.um-anchoremulator:after, #megaMenu.megaMenuVertical ul li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after { border-left-color:transparent; }
#megaMenu.megaMenuVertical ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg > ul.sub-menu { border-left:; }
#megaMenu.megaMenuHorizontal ul.megaMenu { *border-bottom:none; }
#megaMenu.megaMenuVertical ul.megaMenu { *border-right:none; }
.megaMenuToggle {
	color: white;	
}*/


.ubermenu-item-level-0 .ubermenu-target-text {
	text-shadow:rgba(0, 0, 0, 0.639216) 1px 1px 3px;	
}
.ubermenu-submenu .ubermenu-target-text,
.ubermenu-submenu li,
.ubermenu-submenu li a {
	text-shadow:rgba(0, 0, 0, 0.0) 1px 1px 3px;	 
	font: 400 16px/20px "kepler-std",serif !important;
	padding-top: 0;
	padding-bottom: 0;
}

#home_messages_inner {
	max-width: 1140px !important;
	margin: 0 auto !important;	
}


@font-face {
    font-family: 'si';
    src: url('fonts/socicon.eot');
    src: url('fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('fonts/socicon.woff') format('woff'),
         url('fonts/socicon.ttf') format('truetype'),
         url('fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(fonts/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
    text-align: left !important;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 24px;
    height: 24px;
    line-height: 24px;
    font-size: 13px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-right: 2px;
    color: #ffffff;
    background-color: none;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-youtube {
    background-color: #e02a20;
}
.soc-youtube:before {
    content:'\e051';
}
.soc-itunes {
    background-color: #ff5e51;
}
.soc-itunes:before {
    content:'\e06b';
}
.soc-twitter {
    background-color: #4da7de;
}
.soc-twitter:before {
    content:'\e040';
}
.soc-instagram {
    background-color: #405de6;
}
.soc-instagram:before {
    content:'\e057';
}
.soc-facebook {
    background-color: #3e5b98;
}
.soc-facebook:before {
    content:'\e041';
}
.soc-vimeo {
    background-color: #51b5e7;
}
.soc-vimeo:before {
    content:'\e052';
}
.soc-play {
    background-color: #000000;
}
.soc-play:before {
    content:'\e02b';
}

.soc-youtube:hover {
    background-color: #f43e34;
}
.soc-itunes:hover {
    background-color: #ff7265;
}
.soc-twitter:hover {
    background-color: #61bbf2;
}
.soc-instagram:hover {
    background-color: #5471fa;
}
.soc-facebook:hover {
    background-color: #526fac;
}
.soc-vimeo:hover {
    background-color: #65c9fb;
}
.soc-play:hover {
    background-color: #363636;
}


/*
_______________________________
Mobile version - preset code from cssgrid.net */
@media handheld, only screen and (max-width: 1100px) {
	.examplecontainer {}
	img.site_logo {
		max-width: 230px;
		padding-top: 15px;
		float: left;
	}
	img.our_lady {
		position: absolute;
		right: 40px;
		top: -20px;
		max-width: 290px;
	}
	
}
/*
_______________________________
Mobile version - preset code from cssgrid.net */
@media handheld, only screen and (max-width: 1000px) {
	.examplecontainer {}
	img.site_logo {
		max-width: 200px;
		padding-top: 15px;
		float: left;
	}
	img.our_lady {
		position: absolute;
		right: 40px;
		top: -20px;
		max-width: 250px;
	}
	.sidebar_container {
		padding-top: 130px;	
	}
	
}
/*
_______________________________
Mobile version - preset code from cssgrid.net */
@media handheld, only screen and (max-width: 950px) {
	.examplecontainer {}
	img.site_logo {
		max-width: 200px;
		padding-top: 15px;
		float: left;
	}
	img.our_lady {
		position: absolute;
		right: 40px;
		top: -20px;
		max-width: 150px;
	}
	.sidebar_container {
		padding-top: 20px;	
	}
	
}
/*
_______________________________
Mobile version - preset code from cssgrid.net */
@media handheld, only screen and (max-width: 900px) {
	.examplecontainer {}
	body {}
	
}
/*
_______________________________
Mobile version - preset code from cssgrid.net */
@media handheld, only screen and (max-width: 1000px) {
	li.ubermenu-item-level-0 a.ubermenu-target {
		font-size: 18px !important;
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
	li.ubermenu-item-level-0 img {
		max-width: 30px !important;
	}	
	
}
/*
_______________________________
Mobile version - preset code from cssgrid.net */
@media handheld, only screen and (max-width: 950px) {

	
}
/*
_______________________________
Mobile version - preset code from cssgrid.net */
@media handheld, only screen and (max-width: 900px) {

	
}
/*
_______________________________
Mobile version - preset code from cssgrid.net */
@media handheld, only screen and (max-width: 850px) {

	li.ubermenu-item-level-0 a.ubermenu-target {
		font-size: 16px !important;
	}
	#home_messages {
		background-image: none;
	}
	#home_messages .wpb_column {
		width: 100%;	
	}
}

/*
_______________________________
Mobile version - preset code from cssgrid.net */
@media handheld, only screen and (max-width: 767px) {
	.examplecontainer {}
	img.site_logo {
		max-width: 200px;
		padding-top: 25px;
		float: left;
	}
	img.our_lady {
		display: none;
	}
	.masthead {
		background-image: url(images/masthead.jpg);
		min-height: 297px;
		background-repeat: no-repeat;
		background-position: 10% 0;
	}
	.examplecontainer {}
	#megaMenu {
	  min-height: 50px !important;
	  height: auto !important;
	}
	
	img.site_logo {
		display: none;
	}
	img.site_logo_mobile {
		display: block;
		max-width: 230px;
		padding-top: 10px;
		float: none;
		display: block;
		margin: 0 auto;
	}
	img.our_lady_new,
	ul.header_social {
		display: none;
	}
	.masthead {
		min-height: auto;
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjM2U4M2NjIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMDIyQzY4Ii8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiMwMjJDNjgiIC8+PHJlY3QgeD0iMCUiIHk9Ii0xNTYuOTMxOCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjMxMy44NjM2JSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
		background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 691, color-stop(0%, #3e83cc), color-stop(100%, #022C68));
		background-image: -webkit-radial-gradient(center top, farthest-side circle, #3e83cc 0%, #022C68 100%);
		background-image: -moz-radial-gradient(center top, farthest-side circle, #3e83cc 0%, #022C68 100%);
		background-image: -ms-radial-gradient(center top, farthest-side circle, #3e83cc 0%, #022C68 100%);
		background-image: -o-radial-gradient(center top, farthest-side circle, #3e83cc 0%, #022C68 100%);
		background-image: radial-gradient(farthest-side circle at center top, #3e83cc 0%, #022C68 100%);
		padding: 0;
	}
	.header_area {
		min-height: auto;
		background-image: none;
		background-repeat: repeat-x;
		background-color: transparent;
	}
	.nav_container {
		margin-top: 0;
		height: auto;
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjYmY3OTM2Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjNDcyOTBiIi8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiM0NzI5MGIiIC8+PHJlY3QgeD0iMCUiIHk9Ii0xNTYuOTMxOCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjMxMy44NjM2JSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
		background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 691, color-stop(0%, #bf7936), color-stop(100%, #47290b));
		background-image: -webkit-radial-gradient(center top, farthest-side circle, #bf7936 0%, #47290b 100%);
		background-image: -moz-radial-gradient(center top, farthest-side circle, #bf7936 0%, #47290b 100%);
		background-image: -ms-radial-gradient(center top, farthest-side circle, #bf7936 0%, #47290b 100%);
		background-image: -o-radial-gradient(center top, farthest-side circle, #bf7936 0%, #47290b 100%);
		background-image: radial-gradient(farthest-side circle at center top, #bf7936 0%, #47290b 100%);
		-webkit-box-shadow:rgb(0, 0, 0) 0px 2px 5px 0px;
		-moz-box-shadow:rgb(0, 0, 0) 0px 2px 5px 0px;
		box-shadow:rgb(0, 0, 0) 0px 2px 5px 0px;
		border-top:6px double rgb(250, 213, 135);
		border-bottom:6px double rgb(250, 213, 135);
	}
}
/*
_______________________________
Mobile version - preset code from cssgrid.net */
@media handheld, only screen and (max-width: 700px) {

	
}
/*
_______________________________
Mobile version - preset code from cssgrid.net */
@media handheld, only screen and (max-width: 650px) {
	.examplecontainer {}
	body {
		background-color: #dacaaa;
		background-image: url(images/page_backg round.jpg);
	}
	#megaMenu {
	  min-height: 50px !important;
	  height: auto !important;
	}
	img.site_logo {
		display: none;
	}
	img.site_logo_mobile {
		display: block;
		max-width: 230px;
		padding-top: 10px;
		float: none;
		display: block;
		margin: 0 auto;
	}
	img.our_lady {
		display: none;
	}
	
	.masthead {
		min-height: auto;
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjM2U4M2NjIi8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMDIyQzY4Ii8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiMwMjJDNjgiIC8+PHJlY3QgeD0iMCUiIHk9Ii0xNTYuOTMxOCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjMxMy44NjM2JSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
		background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 691, color-stop(0%, #3e83cc), color-stop(100%, #022C68));
		background-image: -webkit-radial-gradient(center top, farthest-side circle, #3e83cc 0%, #022C68 100%);
		background-image: -moz-radial-gradient(center top, farthest-side circle, #3e83cc 0%, #022C68 100%);
		background-image: -ms-radial-gradient(center top, farthest-side circle, #3e83cc 0%, #022C68 100%);
		background-image: -o-radial-gradient(center top, farthest-side circle, #3e83cc 0%, #022C68 100%);
		background-image: radial-gradient(farthest-side circle at center top, #3e83cc 0%, #022C68 100%);
		padding: 0;
	}
	.header_area {
		min-height: auto;
		background-image: none;
		background-repeat: repeat-x;
		background-color: transparent;
	}
	.nav_container {
		margin-top: 0;
		height: auto;
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjYmY3OTM2Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjNDcyOTBiIi8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiM0NzI5MGIiIC8+PHJlY3QgeD0iMCUiIHk9Ii0xNTYuOTMxOCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjMxMy44NjM2JSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
		background-image: -webkit-gradient(radial, 50% 0%, 0, 50% 0%, 691, color-stop(0%, #bf7936), color-stop(100%, #47290b));
		background-image: -webkit-radial-gradient(center top, farthest-side circle, #bf7936 0%, #47290b 100%);
		background-image: -moz-radial-gradient(center top, farthest-side circle, #bf7936 0%, #47290b 100%);
		background-image: -ms-radial-gradient(center top, farthest-side circle, #bf7936 0%, #47290b 100%);
		background-image: -o-radial-gradient(center top, farthest-side circle, #bf7936 0%, #47290b 100%);
		background-image: radial-gradient(farthest-side circle at center top, #bf7936 0%, #47290b 100%);
		-webkit-box-shadow:rgb(0, 0, 0) 0px 2px 5px 0px;
		-moz-box-shadow:rgb(0, 0, 0) 0px 2px 5px 0px;
		box-shadow:rgb(0, 0, 0) 0px 2px 5px 0px;
		border-top:6px double rgb(250, 213, 135);
		border-bottom:6px double rgb(250, 213, 135);
	}
}
/*
_______________________________
Provide higher res assets for iPhone 4 - preset code from cssgrid.net */
@media only screen and (-webkit-min-device-pixel-ratio: 2) { 
	/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
	.download {
	background: url(../img/downarrow@2x.png) no-repeat;
	background-size: 27px 28px;
	}
	*/
}